package de.ivu.elect.business.wahl.control;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahl;
import de.ivu.elect.business.wahl.entity.WahlPK;

/**
 *  on 13.07.2016.
 */
public class WahlExtendedAttacher implements Serializable {

 public Wahl attach(Wahl wahl) {
    if (wahl == null) {
      return null;
    }
    throw new IllegalArgumentException("In Base keine Wahl erlaubt");
  }

  public Wahl findByPrimaryKey(WahlPK wahlPK) {
    return null;
  }
}
